[ubuntu-mono] [Bug 34417] MONO_PATH not set by default.

Sebastian Dröge mail at slomosnail.de
Sat Mar 11 15:43:09 GMT 2006

Public bug report changed:

Task: ubuntu mono
         Status: Needs Info => Rejected

That's definitely a bug in mono... it shouldn't run load wrong versioned libraries from anywhere. This will be reported upstream

Other than that we can give no support for dapper packages running on breezy, sorry :) Just install dapper when you want to use that package or recompile it yourself for breezy from the dapper sources.

More information about the Ubuntu-mono mailing list